@font-face {
	font-family: 'JTLeonor';
	src: url('https://www.kodolanyi.hu/css/font/JTLeonor-Medium.otf') format('opentype');
}
@font-face {
	font-family: 'JTLeonor';
	font-style: italic;
	src: url('https://www.kodolanyi.hu/css/font/JTLeonor-MediumItalic.otf') format('opentype');
}
@font-face {
	font-family: 'JTLeonor';
	font-weight: bold;
	src: url('https://www.kodolanyi.hu/css/font/JTLeonor-SemiBold.otf') format('opentype');
}
@font-face {
	font-family: 'JTLeonor';
	font-style: italic;
	font-weight: bold;
	src: url('https://www.kodolanyi.hu/css/font/JTLeonor-SemiBoldItalic.otf') format('opentype');
}